<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/action_ordenar_por_fecha"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_ordenar_por_fecha"/>
    
    <item
        android:id="@+id/action_responder"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_responder"/>
    
     <item
        android:id="@+id/action_borrar"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_borrar"/>

</menu>